build:
	docker build -t dashboard-backend .
	docker tag dashboard-backend yksflip/dashboard-backend:latest

clean:
	rm database.db
	flask db upgrade

demo:
	flask cli app create nextcloud Dateiablage "https://cloud.dev.local-it.cloud"
	flask cli app create vikunja Projekte "https://vikunja.dev.local-it.cloud"

run:
	flask run
